Results 1 to 2 of 2
  1. jjmarcano's Avatar
    Posts
    2 Posts
    Global Posts
    3 Global Posts
       #1  
    Is there a fix to this issue. My Pre wont let me upgrade or remove this patch. I even attempted to remove it on device management and it wont allow me to . I cannot use the Web Quick install option because it says there is a irremovable patch in the system. Can anyone help? Thanks for the help!!
  2. kuoirad's Avatar
    Posts
    204 Posts
    Global Posts
    340 Global Posts
    #2  
    You may wish to check out the thread for the patch:

    http://forums.precentral.net/webos-p...r-contact.html

    There's been discussion about this, the long and short of it being that you might try using EPR and re-installing your patches by hand. The 1.4.1/1.4.1.1 thing seems to have created a few hiccups here and there.

Posting Permissions